<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

// Layout class
if ( GymatTheme::$layout == 'full-width' ) {
	$gymat_layout_class = 'col-sm-12 col-12';
}
else{
	$gymat_layout_class = GymatTheme_Helper::has_active_widget();
}
?>
<?php get_header(); ?>
<div id="primary" class="content-area">
	<?php if ( GymatTheme::$options['post_style'] == 'style1' ) { ?>
		<div class="container">
			<div class="row">
				<?php if ( GymatTheme::$layout == 'left-sidebar' ) { get_sidebar(); } ?>
					<div class="<?php echo esc_attr( $gymat_layout_class );?>">
						<main id="main" class="site-main">
							<div class="rt-sidebar-sapcer">				
								<?php while ( have_posts() ) : the_post(); ?>
									<?php get_template_part( 'template-parts/content-single', get_post_format() );?>						
								<?php endwhile; ?>
							</div>	
						</main>
					</div>
				<?php if ( GymatTheme::$layout == 'right-sidebar' ) { get_sidebar(); }	?>
			</div>
		</div>
	<?php } else if ( GymatTheme::$options['post_style'] == 'style2' ) { ?>
		<div class="container">
			<div class="row">
				<?php if ( GymatTheme::$layout == 'left-sidebar' ) { get_sidebar(); } ?>
					<div class="<?php echo esc_attr( $gymat_layout_class );?>">
						<main id="main" class="site-main">
							<div class="rt-sidebar-sapcer">				
								<?php while ( have_posts() ) : the_post(); ?>
									<?php get_template_part( 'template-parts/content-single-2', get_post_format() );?>						
								<?php endwhile; ?>
							</div>	
						</main>
					</div>
				<?php if ( GymatTheme::$layout == 'right-sidebar' ) { get_sidebar(); }	?>
			</div>
		</div>
	<?php } ?>
</div>
<?php get_footer(); ?>