<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

$gymat_socials = GymatTheme_Helper::socials();
?>
<div id="tophead" class="header-top-bar align-items-center">
	<div class="container">
		<div class="d-flex align-items-center justify-content-between">
			<?php if(GymatTheme::$options['email'] || GymatTheme::$options['address'] ): ?>
				<div class="topbar-left">
					<?php if ( GymatTheme::$options['address'] ) {
					     $header_location_text=GymatTheme::$options['header_location_txt'];
					 ?>
						<div class="header-location header-item">
						<?php if(!empty($header_location_text)):?><span><?php echo esc_html($header_location_text);?></span><?php endif; ?><?php echo wp_kses( GymatTheme::$options['address'] , 'alltext_allow' );?>
						</div>
					<?php } ?>
					<?php if ( !empty(GymatTheme::$options['email'])){
						$header_email_text=GymatTheme::$options['header_email_txt']; 
					 ?>
						<div class="header-email header-item">
						<?php if(!empty($header_email_text)):?><span><?php echo esc_html($header_email_text);?></span><?php endif; ?><a href="mailto:<?php echo esc_attr( GymatTheme::$options['email'] );?>"><?php echo wp_kses( GymatTheme::$options['email'] , 'alltext_allow' );?></a>
						</div>
					<?php } ?>
				</div>
			<?php endif; ?>
			<?php if (  $gymat_socials && class_exists('Gymat_Core') ) { ?>
				<div class="topbar-right">
					<?php if ( $gymat_socials ) { ?>
						<ul>
							<li class="topbar-social">
							<div class="social-icon">
							<?php $header_social_txt=GymatTheme::$options['header_social_txt']; ?>
							<?php if(!empty($header_social_txt)):?><span><?php echo esc_html($header_social_txt);?></span><?php endif; ?>	
							<?php foreach ( $gymat_socials as $gymat_social ): ?>
								<a target="_blank" href="<?php echo esc_url( $gymat_social['url'] );?>"><i class="fab <?php echo esc_attr( $gymat_social['icon'] );?>"></i></a>
							<?php endforeach; ?>
							</div>
							</li>
						</ul>
					<?php } ?>	
				</div>
			<?php } ?>	
		</div>
	</div>
</div>