<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

?>
<div id="tophead" class="header-top-bar align-items-center">
	<div class="container">
		<div class="topbar-wrapper">
			<?php if(GymatTheme::$options['email'] || GymatTheme::$options['address'] ): ?>
				<div class="topbar-left">
					<?php if ( GymatTheme::$options['address'] ) {
					     $header_location_text=GymatTheme::$options['header_location_txt'];
					 ?>
						<div class="header-location header-item">
						<i class='flaticon-location'></i><?php if(!empty($header_location_text)):?><span><?php echo esc_html($header_location_text);?></span><?php endif; ?><?php echo wp_kses( GymatTheme::$options['address'] , 'alltext_allow' );?>
						</div>
					<?php } ?>
					<?php if ( !empty(GymatTheme::$options['email'])){
						$header_email_text=GymatTheme::$options['header_email_txt']; 
					 ?>
						<div class="header-email header-item">
						<i class='flaticon-mail'></i><?php if(!empty($header_email_text)):?><span><?php echo esc_html($header_email_text);?></span><?php endif; ?><a href="mailto:<?php echo esc_attr( GymatTheme::$options['email'] );?>"><?php echo wp_kses( GymatTheme::$options['email'] , 'alltext_allow' );?></a>
						</div>
					<?php } ?>
				</div>
			<?php endif; ?>
			<?php if(GymatTheme::$options['opening_hour_day'] || GymatTheme::$options['opening_hour_time'] || GymatTheme::$options['phone']): ?>
                <div class="topbar-right">
                    <?php if(GymatTheme::$options['opening_hour_day'] || GymatTheme::$options['opening_hour_time'] ){ ?>
                        <?php $opening_hour_text=__('Opening Hours','gymat'); ?>
                        <div class="schedule header-item">
                            <i class='flaticon-clock-1'></i><span><?php echo esc_html($opening_hour_text).":"; ?></span><?php if(GymatTheme::$options['opening_hour_day']) echo esc_html(GymatTheme::$options['opening_hour_day']); if(GymatTheme::$options['opening_hour_time']) echo esc_html(GymatTheme::$options['opening_hour_time']); ?>
                        </div>
                    <?php } ?>
                    <?php if(GymatTheme::$options['phone']){ 
                        $header_phone_text=GymatTheme::$options['header_hotline_txt'];
                        ?>
                        <div class="phone header-item">
                            <i class='flaticon-phone'></i><?php if(!empty($header_phone_text)):?><span class="item-label"><?php echo esc_html($header_phone_text);?></span><?php endif; ?><?php echo wp_kses( GymatTheme::$options['phone'] , 'alltext_allow' );?>
                        </div>
                    <?php } ?>    
                </div>
			<?php endif; ?>
		</div>
	</div>
</div>