<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

$nav_menu_args = GymatTheme_Helper::nav_menu_args();

$text_logo='';
if( !empty( GymatTheme::$options['logo'] ) ) {
	$logo_dark = wp_get_attachment_image( GymatTheme::$options['logo'], 'full' );
	$gymat_dark_logo = $logo_dark;
	$text_logo='img-logo';
}else {
	$text_logo='text-logo';
	$gymat_dark_logo = get_bloginfo( 'name' ); 
}

?>

<div class="rt-header-menu mean-container" id="meanmenu">

    <?php if(GymatTheme::$options['mobile_header_menu']) { ?>
        <?php get_template_part('template-parts/header/mobile', 'topbar');?>
    <?php } ?>
    <?php ?>
    <div id="mobile-sticky-placeholder"></div>
    <div class="mobile-mene-bar" id="mobile-men-bar">
        <div class="mean-bar">
            <h1><a class="dark-logo <?php echo esc_attr($text_logo); ?>" href="<?php echo esc_url( home_url( '/' ) );?>"><?php echo wp_kses( $gymat_dark_logo, 'allow_link' ); ?></a></h1>
            <div class="mobile-header-right">
                 <div class="mobile-cart">
                    <?php if ( GymatTheme::$options['mobile_header_cart_icon'] ) { ?>			
                        <?php get_template_part( 'template-parts/header/icon', 'cart' );
                    } ?>
                </div>
                <span class="sidebarBtn ">
                    <span class="bar"></span>
                    <span class="bar"></span>
                    <span class="bar"></span>
                    <span class="bar"></span>
                </span>
            </div>
        </div>
        <div class="rt-slide-nav">
            <div class="offscreen-navigation">
                <?php wp_nav_menu( $nav_menu_args );?>
            </div>
        </div>
    </div>
</div>
