<?php
// Customizer Default Data
if ( ! function_exists( 'rttheme_generate_defaults' ) ) {
    function rttheme_generate_defaults() {
        $customizer_defaults = array(

            // General  
            'logo'               	=> '',
            'logo_light'          	=> '',
            'logo_width'            => '',
            'mobile_logo_width'     => '',
			'container_width'		=> '1164',
            'preloader'          	=> 1,
            'preloader_image'    	=> '',
            'back_to_top'     		=> 1,
            'display_no_preview_image'    => 0,
            'display_no_prev_img_related_post'  => 0,

            // Contact Socials
            'phone'   			=> '+123-(233)-375',
            'email'   			=> 'email@example.com',
            'address'   		=> '1050 Anewtyop Way Irvine, New York.',
            'social_facebook'  	=> '',
            'social_twitter'   	=> '',
            'social_linkedin'   => '',
            'social_behance' 	=> '',
            'social_dribbble'  	=> '',
            'social_youtube'    => '',
            'social_pinterest'  => '',
            'social_instagram'  => '',
            'social_skype'      => '',
            'social_rss'       	=> '',
            'social_snapchat'   => '',
			
			// Color
			'primary_color' 			=> '#ff0336',
			'secondary_color' 			=> '#FFF5F7',
            'gradient_dark_color' 		=> '#ff0336',
			'gradient_light_color' 		=> '#ff5e17',
			'body_color' 				=> '#646464',			
			'menu_color' 				=> '',
			'menu_hover_color' 			=> '',
			'menu_color_tr' 			=> '#010101',			
			'submenu_color' 			=> '#000',
			'submenu_hover_color' 		=> '#ff0336',
			'submenu_bgcolor' 			=> '#ffffff',
			'submenu_hover_bgcolor' 	=> '#ffffff',
            'menu_offcanvas_color_tr'   =>"",
            'search_color_tr'           =>"",
            'menu_offcanvas_color'      =>'',
            'icon_color'                =>'',
            'sticky_menu_color'         =>'',

            // header
			'top_bar'  					=> 0,
			'top_bar_style'  			=> 3,
			'top_bar_bgcolor'			=> '',
			'top_bar_color'				=> '',
			'top_bar_icon_color'		=> '',
            
			
			//mobile header
            'mobile_header_menu'       =>0,
            'mobile_header_phone'      =>1,
            'mobile_header_cart_icon'  =>0,
            'mobile_header_social'     =>0,
            'mobile_header_make_claim' =>1,

			'sticky_menu'       		=> 1,
			'tr_header'       			=> 0,
			'header_opt'       			=> 1,
            'header_style'      		=> 4,
            'topbar_text'      	        => 'Free shipping on all orders over $75',            		
            'header_hotline_txt'      	=> 'Let\'s Phone:',            		
            'header_location_txt'      	=> 'Location:',            		
            'header_email_txt'      	=> 'E-mail:',            		
            'header_social_txt'      	=> 'Follow Us On:',            		
            'opening_hour_day'      	=> 'Mon - Sat:',            		
            'opening_hour_time'      	=> '8.00 am-7.00 pm',            		
            'search_icon'      			=> 0,
            'cart_icon'      			=> 0,
            'vertical_menu_icon' 		=> 0,
			'online_button'				=>'1',
            'online_button_text' 		=> 'Join Class Now',
            'online_button_link' 		=> '#',
            'resmenu_width' 			=> 992,
            
			// Footer
            'footer_style'        		=> 1,
            'copyright_text'      		=> '&copy; ' . date('Y') . ' gymat. All Rights Reserved by <a target="_blank" rel="nofollow" href="' . GYMAT_AUTHOR_URI . '">RadiusTheme</a>',
			'footer_column_1'			=> 4,
			'footer_column_2'			=> 3,
			'footer_area'				=> 1,
			'footer_copyright_area'		=> 1,
			'footer_shape'				=> 0,
			'footer_sticky'				=> 0,
			'footer_social'				=> 0,
			'footer_bgtype' 			=> 'fbgcolor',
			'footer_bgtype2' 			=> 'fbgcolor2',
			'fbgcolor' 					=> '#fafafa',
			'fbgcolor2' 				=> '#ffffff',
			'foverlay' 					=> '',
			'fbgimg'					=> '',
			'fbgimg2'					=> '',
			'footer_logo'				=> '',
			'footer_logo_text_color' 	=> '',
			'footer_title_color' 		=> '',
			'footer_color' 				=> '',
			'footer_link_color' 		=> '',
			'footer_link_hover_color' 	=> '',
            'payment_image_show'        =>1,
            'payment_image'             =>'',
			
			// Banner 
			'banner_heading_color' 		=> '#ffffff',
			'breadcrumb_link_color' 	=> '#ebebeb',
			'breadcrumb_link_hover_color'=> '#ff0336',
			'breadcrumb_active_color' 	=> '#ff0336',
			'breadcrumb_seperator_color'=> '#a6a6a6',
			'banner_bg_opacity' 		=> 0,
			'banner_top_padding'    	=> 140,
            'banner_bottom_padding' 	=> 150,
            'breadcrumb_active' 		=> 0,
            'banner_shape'              => 0,
            'banner_shape_img1'         =>'',
            'banner_shape_img2'         =>'',
            
			
			// Post Type Slug
			'trainer_slug' 				=> 'trainer',
			'class_slug' 				=> 'class',
            'gallery_slug' 				=> 'gallery',
			'portfolio_slug' 			=> 'portfolio',
			'testimonial_slug' 			=> 'testimonial',
			'trainer_cat_slug' 			=> 'trainer-category',
			'class_cat_slug' 			=> 'class-category',
            'gallery_cat_slug' 			=> 'gallery-category',
			'portfolio_cat_slug' 		=> 'portfolio-category',
			'testim_cat_slug' 			=> 'testimonial-category',			
			
            // Page Layout Setting 
            'page_layout'        => 'full-width',
			'page_padding_top'    => 130,
            'page_padding_bottom' => 120,
            'page_banner' => 1,
            'page_breadcrumb' => 0,
            'page_bgtype' => 'bgcolor',
            'page_bgcolor' => '#272727',
            'page_bgimg' => '',
            'page_page_bgimg' => '',
            'page_page_bgcolor' => '#ffffff',
			
			//Blog Layout Setting 
            'blog_layout' => 'right-sidebar',
			'blog_padding_top'    => 130,
            'blog_padding_bottom' => 120,
            'blog_banner' => 1,
            'blog_breadcrumb' => 0,			
			'blog_bgtype' => 'bgcolor',
            'blog_bgcolor' => '#272727',
            'blog_bgimg' => '',
            'blog_page_bgimg' => '',
            'blog_page_bgcolor' => '#ffffff',
			
			//Single Post Layout Setting 
			'single_post_layout' => 'right-sidebar',
			'single_post_padding_top'    => 120,
            'single_post_padding_bottom' => 120,
            'single_post_banner' => 1,
            'single_post_breadcrumb' => 0,			
			'single_post_bgtype' => 'bgcolor',
            'single_post_bgcolor' => '#272727',
            'single_post_bgimg' => '',
            'single_post_page_bgimg' => '',
            'single_post_page_bgcolor' => '#ffffff',
            'animation' => 0,
			
			//Class Layout Setting 
			'class_archive_layout' => 'full-width',
			'class_archive_padding_top'    => 120,
            'class_archive_padding_bottom' => 120,
            'class_archive_banner' => 1,
            'class_archive_breadcrumb' => 0,			
			'class_archive_bgtype' => 'bgcolor',
            'class_archive_bgcolor' => '#272727',
            'class_archive_bgimg' => '',
            'class_archive_page_bgimg' => '',
            'class_archive_page_bgcolor' => '#ffffff',
			
			//Class Single Layout Setting 
			'class_layout' => 'full-width',
			'class_padding_top'    => 120,
            'class_padding_bottom' => 120,
            'class_banner' => 1,
            'class_breadcrumb' => 0,			
			'class_bgtype' => 'bgcolor',
            'class_bgcolor' => '#272727',
            'class_bgimg' => '',
            'class_page_bgimg' => '',
            'class_page_bgcolor' => '#ffffff',
			
			

            //Gallery Layout Setting 
			'gallery_archive_layout' => 'full-width',
			'gallery_archive_padding_top'    => 120,
            'gallery_archive_padding_bottom' => 120,
            'gallery_archive_banner' => 1,
            'gallery_archive_breadcrumb' => 0,			
			'gallery_archive_bgtype' => 'bgcolor',
            'gallery_archive_bgcolor' => '#272727',
            'gallery_archive_bgimg' => '',
            'gallery_archive_page_bgimg' => '',
            'gallery_archive_page_bgcolor' => '#ffffff',
			
			//Gallery Single Layout Setting 
			'gallery_layout' => 'full-width',
			'gallery_padding_top'    => 120,
            'gallery_padding_bottom' => 120,
            'gallery_banner' => 1,
            'gallery_breadcrumb' => 0,			
			'gallery_bgtype' => 'bgcolor',
            'gallery_bgcolor' => '#272727',
            'gallery_bgimg' => '',
            'gallery_page_bgimg' => '',
            'gallery_page_bgcolor' => '#ffffff',

			//trainer Layout Setting 
			'trainer_archive_layout' => 'full-width',
			'trainer_archive_padding_top'    => 120,
            'trainer_archive_padding_bottom' => 120,
            'trainer_archive_banner' => 1,
            'trainer_archive_breadcrumb' => 0,			
			'trainer_archive_bgtype' => 'bgcolor',
            'trainer_archive_bgcolor' => '#272727',
            'trainer_archive_bgimg' => '',
            'trainer_archive_page_bgimg' => '',
            'trainer_archive_page_bgcolor' => '#ffffff',
			
			//trainer Single Layout Setting 
			'trainer_layout' => 'full-width',
			'trainer_padding_top'    => 120,
            'trainer_padding_bottom' => 120,
            'trainer_banner' => 1,
            'trainer_breadcrumb' => 0,			
			'trainer_bgtype' => 'bgcolor',
            'trainer_bgcolor' => '#272727',
            'trainer_bgimg' => '',
            'trainer_page_bgimg' => '',
            'trainer_page_bgcolor' => '#ffffff',
			
			//Search Layout Setting 
			'search_layout' => 'right-sidebar',
			'search_padding_top'    => 120,
            'search_padding_bottom' => 120,
            'search_banner' => 1,
            'search_breadcrumb' => 0,			
			'search_bgtype' => 'bgcolor',
            'search_bgcolor' => '#272727',
            'search_bgimg' => '',
            'search_page_bgimg' => '',
            'search_page_bgcolor' => '#ffffff',
            'search_excerpt_length' => 40,
			
			//Error Layout Setting 
			'error_padding_top'    => 120,
            'error_padding_bottom' => 120,
            'error_banner' => 1,
            'error_breadcrumb' => 0,			
			'error_bgtype' => 'bgcolor',
            'error_bgcolor' => '#272727',
            'error_bgimg' => '',
            'error_page_bgimg' => '',
            'error_page_bgcolor' => '#ffffff',
			
            // Blog 
			'blog_style'				=> 'style2',
			'post_banner_title'  		=> '',
			'post_content_limit'  		=> '30',
			'post_title_limit'  		=> '8',
			'blog_content'  			=> 1,
			'blog_date'  				=> 1,
			'blog_author_name'  		=> 1,
			'blog_comment_num'  		=> 0,
			'blog_cats'  				=> 1,
			'blog_view'  				=> 0,
			'blog_length'  				=> 0,
			
			// Post
			'post_style'				=> 'style1',
			'post_featured_image'		=> 1,
			'post_author_name'			=> 1,
			'post_date'					=> 1,
			'post_comment_num'			=> 0,
			'post_cats'					=> 1,
			'post_tags'					=> 1,
			'post_share'				=> 0,
			'post_links'				=> 0,
			'post_author_bio'			=> 0,
			'post_view'					=> 1,
			'post_length'				=> 0,
			'show_related_post'			=> 0,
			'show_related_post_cat'		=> 0,
			'show_related_post_date'	=> 1,
			'show_related_post_number'	=> 5,
			'show_related_post_title_limit'	=> 8,
			'related_post_query'		=> 'cat',
			'related_post_sort'			=> 'recent',
			
			// Post Share
			'post_share_facebook' 		=> 1,
			'post_share_twitter' 		=> 1,
			'post_share_linkedin' 		=> 1,
			'post_share_pinterest' 		=> 1,
			'post_share_whatsapp' 		=> 0,
			'post_share_stumbleupon' 	=> 0,
			'post_share_tumblr' 		=> 0,
			'post_share_reddit' 		=> 0,
			'post_share_email' 			=> 0,
			'post_share_print' 			=> 0,
            
            
			
			// trainer
			'trainer_archive_style' 		=> 'style1',
			'trainer_arexcerpt_limit' 		=> 14,
			'trainer_ar_excerpt' 			=> 0,
			'trainer_ar_position' 			=> 1,
			'trainer_form' 			        => 0,
			'trainer_ar_social' 			=> 1,
			'show_related_trainer' 		    => 1,
			'trainer_skill_option' 		    => 1,
			'trainer_ar_bg_shape' 		    => 0,
			'trainer_related_title' 		=> __('Other Trainer Members','gymat'),
			'trainer_form_title' 		    => __('Book an Appointment','gymat'),
			'class_schedule_title' 		    => __('Class Schedule','gymat'),
			'related_trainer_social' 		=> 1,
			'trainer_grid1_cols' 		    => 4,
			'trainer_grid2_cols' 		    => 6,
			'related_trainer_position' 	    => 1,
			'related_trainer_number' 		=> 5,
			'related_trainer_title_limit' 	=> 5,
			
			// Class
			'class_style' 				    => 'style1',
            'class_grid1_cols' 		        => 4,
            'class_grid2_cols' 		        => 4,
			'class_excerpt_limit' 		    => 10,
			'class_ar_icon' 			    => 1,
			'class_ar_button' 			    => 1,
			'single_class_ar_button' 	    => 1,
			'single_class_ar_info' 	        => 0,
			'show_related_class' 		    => 0,
			'class_related_title' 		    => __('Related Class','gymat'),
			'class_time_format' 		    => '12',
			'related_class_number' 		    => 5,
			'related_class_title_limit'     => 5,
            
            // Gallery
            'gallery_arexcerpt_limit'  	        => 10,
            'gallery_grid_cols' 		        => 4,
            'gallery_ar_category'  		        => 1,
            'gallery_ar_excerpt'  		        => 0,
            'gallery_ar_view'  			        => 1,
            'gallery_ar_link'  			        => 1,

            // Error
            'error_title' 				=> 'Error 404',
            'error_bodybg' 				=> '#ffffff',
            'error_text1_color' 		=> '#111111',
            'error_text2_color' 		=> '#000000',
			'error_bodybanner' 			=> '',
            'ops_text' 					=> '',
            'error_text1' 				=> '',
            'error_text2' 				=> 'Sorry, The Page Not Found',
            'error_buttontext' 			=> 'GO BACK TO HOME',
			'error_bg_show'             =>1,
			
            //Shop Archive Layout Setting 
			'shop_layout' => 'left-sidebar',
			'shop_padding_top'    => 80,
            'shop_padding_bottom' => 80,
            'shop_banner' => 1,
            'shop_breadcrumb' => 0,			
			'shop_bgtype' => 'bgcolor',
            'shop_bgcolor' => '#272727',
            'shop_bgimg' => '',
            'shop_page_bgimg' => '',
            'shop_page_bgcolor' => '#ffffff',
            'shop_sidebar'              =>1,

            'products_cols_width' => 4,
			'products_per_page' => 8,
			'wc_shop_cart_icon' => 1,
			'wc_shop_quickview_icon' => 1,
			'wc_shop_wishlist_icon' => 0,
			'wc_shop_compare_icon' => 0,
			'wc_shop_rating' => 0,
			
			//Product Single Layout Setting 
			'product_layout' => 'full-width',
			'product_padding_top'    => 80,
            'product_padding_bottom' => 80,
            'product_banner' => 1,
            'product_breadcrumb' => 0,			
			'product_bgtype' => 'bgcolor',
            'product_bgcolor' => '#272727',
            'product_bgimg' => '',
            'product_page_bgimg' => '',
            'product_page_bgcolor' => '#ffffff',

            'wc_product_social_icon' => 0,
            'wc_product_meta' => 1,
            'wc_product_wishlist_icon' => 0,
			'wc_product_compare_icon' => 0,
			'wc_product_quickview_icon' => 1,
			'related_woo_product' => 1,
			'related_product_title' => __('Related Products','gymat'),

            // Typography
            'typo_body' => json_encode(
                array(
                    'font' => 'Roboto',
                    'regularweight' => 'normal',
                )
            ),
            'typo_body_size' => '16px',
            'typo_body_height'=> '28px',

            //Menu Typography
            'typo_menu' => json_encode(
                array(
                    'font' => 'Montserrat',
                    'regularweight' => '500',
                )
            ),
            'typo_menu_size' => '16px',
            'typo_menu_height'=> '22px',

            //Sub Menu Typography
            'typo_submenu_size' => '15px',
            'typo_submenu_height'=> '22px',


            // Heading Typography
            'typo_heading' => json_encode(
                array(
                    'font' => 'Montserrat',
                    'regularweight' => '700',
                )
            ),
            //H1
            'typo_h1' => json_encode(
                array(
                    'font' => '',
                    'regularweight' => '700',
                )
            ),
            'typo_h1_size' => '46px',
            'typo_h1_height' => '50px',

            //H2
            'typo_h2' => json_encode(
                array(
                    'font' => '',
                    'regularweight' => '700',
                )
            ),
            'typo_h2_size' => '36px',
            'typo_h2_height'=> '44px',

            //H3
            'typo_h3' => json_encode(
                array(
                    'font' => '',
                    'regularweight' => '700',
                )
            ),
            'typo_h3_size' => '28px',
            'typo_h3_height'=> '36px',

            //H4
            'typo_h4' => json_encode(
                array(
                    'font' => '',
                    'regularweight' => '700',
                )
            ),
            'typo_h4_size' => '22px',
            'typo_h4_height'=> '32px',

            //H5
            'typo_h5' => json_encode(
                array(
                    'font' => '',
                    'regularweight' => '700',
                )
            ),
            'typo_h5_size' => '18px',
            'typo_h5_height'=> '28px',

            //H6
            'typo_h6' => json_encode(
                array(
                    'font' => '',
                    'regularweight' => '700',
                )
            ),
            'typo_h6_size' => '14px',
            'typo_h6_height'=> '24px', 
        );

        return apply_filters( 'rttheme_customizer_defaults', $customizer_defaults );
    }
}