<?php
$gymat_footer_column = GymatTheme::$options['footer_column_1'];
switch ( $gymat_footer_column ) {
	case '1':
	$gymat_footer_class = 'col-sm-12 col-12';
	break;
	case '2':
	$gymat_footer_class = 'col-sm-6 col-12';
	break;
	case '3':
	$gymat_footer_class = 'col-lg-4 col-md-6 col-12';
	break;		
	default:
	$gymat_footer_class = 'col-lg-3 col-md-6 col-12';
	break;
}


?>

<?php if ( GymatTheme::$footer_area == 1 ) { ?>
	<div class="footer-top-area">
		<div class="container">
			<?php if ( is_active_sidebar( 'footer-style-4-1' ) ) { ?>
				<div class="footer-top-widget">
					<div class="row">
						<?php
						for ( $i = 1; $i <= $gymat_footer_column; $i++ ) {
							if(is_active_sidebar( 'footer-style-4-'. $i )){
								echo '<div class="' . $gymat_footer_class . '">';
								dynamic_sidebar( 'footer-style-4-'. $i );
								echo '</div>';
							}
						}
						?>
					</div>
				</div>	
			<?php } ?>
		</div>		
	</div>
    <?php if(GymatTheme::$footer_copyright_area==1){?>
        <div class="full-copyright-wrap">
            <div class="container">
                <div class="content">
                    <div class="copyright"><?php echo wp_kses( GymatTheme::$options['copyright_text'] , 'allow_link' );?></div>
                    <?php if(GymatTheme::$options['payment_image_show'] && GymatTheme::$options['payment_image']){ ?>
                        <div class="payment-image">
                            <?php echo wp_get_attachment_image(GymatTheme::$options['payment_image'], 'full', true ); ?>
                        </div>
                    <?php } ?>
                </div>
            </div>
        </div>
    <?php } ?>
<?php } ?>
