<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

?>
<div id="tophead" class="header-top-bar align-items-center">
	<div class="container">
		<div class="topbar-wrapper">
			<?php if( GymatTheme::$options['address'] ): ?>
				<?php
					$header_location_text=GymatTheme::$options['header_location_txt'];
				?>
				<div class="header-location header-item">
				<i class='flaticon-location'></i><?php if(!empty($header_location_text)):?><span><?php echo esc_html($header_location_text);?></span><?php endif; ?><?php echo wp_kses( GymatTheme::$options['address'] , 'alltext_allow' );?>
				</div>
			<?php endif; ?>
			<?php if( GymatTheme::$options['phone']): ?>
				<?php
					$topbar_text=GymatTheme::$options['topbar_text'];
				?>
				<div class="woo-topbar-text header-item">
					<?php echo wp_kses_post($topbar_text); ?>
				</div>
			<?php endif; ?>
			<?php if( GymatTheme::$options['phone']): ?>
				<?php 
				$header_phone_text=GymatTheme::$options['header_hotline_txt'];
				?>
				<div class="phone header-item">
					<i class='flaticon-phone'></i><?php if(!empty($header_phone_text)):?><span class="item-label"><?php echo esc_html($header_phone_text);?></span><?php endif; ?><?php echo wp_kses( GymatTheme::$options['phone'] , 'alltext_allow' );?>
				</div>
			<?php endif; ?>
		</div>
	</div>
</div>