<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

$gymat_socials = GymatTheme_Helper::socials();

$gymat_mobile_meta  = (GymatTheme::$options['mobile_header_phone'] ||  GymatTheme::$options['mobile_header_social'] && $gymat_socials ||  GymatTheme::$options['mobile_header_make_claim'] ) ? true : false;

?>
<?php if ( $gymat_mobile_meta) { ?>
<div class="mobile-top-bar" id="mobile-top-fix">
	<div class="header-top">
		<div>
			<?php if(GymatTheme::$options['phone'] && GymatTheme::$options['mobile_header_phone']) { ?>
				<div class="info-phone header-info "><span><i class="flaticon-telephone"></i><a href="tel:<?php echo esc_attr( GymatTheme::$options['phone'] );?>"><?php echo wp_kses( GymatTheme::$options['phone'] , 'alltext_allow' );?></a></span>
			</div>
			<?php } ?>
		</div>
	</div>
	<?php if( $gymat_socials !='' && GymatTheme::$options['mobile_header_social'] && class_exists('Gymat_Core')) { ?>
		<ul class="header-social">
			<?php foreach ( $gymat_socials as $gymat_social ): ?>
				<li><a target="_blank" href="<?php echo esc_url( $gymat_social['url'] );?>"><i class="fab <?php echo esc_attr( $gymat_social['icon'] );?>"></i></a></li>
			<?php endforeach; ?>
		</ul>
	<?php } ?>
	<?php if( GymatTheme::$options['online_button_text'] && GymatTheme::$options['mobile_header_make_claim']) { ?>
		<div class="header-button">
				<a target="_self" href="<?php echo esc_url( GymatTheme::$options['online_button_link']  );?>"><?php echo esc_html(GymatTheme::$options['online_button_text']);?></a>
		</div>
	<?php } ?>	
</div>
<?php } ?>
